@charset "utf-8";
/* CSS Document 2016.3 */
body { font-family:微软雅黑; margin:0;padding:0;font-size:12px;color:#333; width:auto; background-position:top; background-repeat:repeat-x;margin:0 auto; }
div,form,img,ul,ol,li,dl,dt,dd,p {margin:0;padding:0;border:0;}
ul,li{list-style-type:none;}
a {color:#333;}
img{border:0;vertical-align:middle;}
input,select,textarea{vertical-align:middle;}
h1,h2,h3,h4,h5,h6 {margin:0;padding:0;font-size:12px;font-weight:normal;}
/* Link */
a,span{text-decoration:none; }
a:hover {color:#0093dd;text-decoration:none;transition: all 300ms ease 0s;}
a:link, a:visited { text-decoration: none; transition: all 300ms ease 0s; outline:none;}
i,em,b{ font-style:normal;display: inline-block;}
.nomr { margin-right:0px!important;}
/* Other */
.clear{ clear:both;font-size:1px;width:1px;height:0;visibility:hidden; overflow:hidden;}
.clearfix:after{content:".";display:block; height:0;clear:both;visibility:hidden;} /* only FF */
.fl{float:left;}
.fr{float:right;}
/*.mauto{width:1200px; margin:0 auto;}*/

.ml10{ margin-left:10px;}
.ml15{ margin-left:15px;}
.ml25{ margin-left:25px;}


.mt5{margin-top:5px;}
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt25{ margin-top:25px;}
.mt30{ margin-top:30px;}
.mt40{ margin-top:40px;}
.mt50{ margin-top:50px;}
.mt60{ margin-top:60px;}
.mb10{ margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mtb10{ margin:10px 0px;}
.pt10{padding-top:10px;}
.pt15{padding-top:15px;}
.plr15{padding: 0px 15px;}
.ptb10{padding:10px 0px;}
.pl10{ padding-left:10px;}
.pl15{ padding-left:15px;}
.pl20{padding-left:20px;}
.pb10{ padding-bottom:10px;}
.ptm10{ padding:10px 0px;}

.ov{ overflow:hidden;}
.db{ display:block;}
.dib{ display:inline-block;}
.dn{ display:none;}
.abs{position:absolute;}
.rel{position:relative;}
.ftb{font-weight:bold;}
.mb10{margin-bottom:10px;}
.tac{ text-align:center;}
.tar{ text-align:right;}
.tal{ text-align:left;}
.w{ width:100%;}
.w1200 { width:1200px; margin:0px auto;}
.w1240 { width:1240px; margin:0px auto;}

/* Font  */
.f10px{font-size:10px;}
.f11px{font-size:11px;}
.f12px{font-size:12px;}
.f14px{font-size:14px;}
.f15px{font-size:15px;}
.f16px{font-size:16px;}
.f18px{font-size:18px;}
.f20px{font-size:20px;}
.li20px{line-height:20px;}
.li22px{line-height:22px;}
.li24px{line-height:24px;}
.li26px{line-height:26px;}
.li28px{line-height:28px;}
.li30px{line-height:30px;}
.li40px{line-height:40px;}
.li50px{line-height:50px;}
.f18px{font-size:18px;}
.f20px{font-size:20px;}
.f22px{font-size:22px;}
.f24px{font-size:24px;}
.f30px{font-size:30px;}
.f36px{font-size:36px;}
.yahei{font-family:微软雅黑;}
.song{font-family:"宋体";}
.heiti{font-family:"黑体";}

.breadnav { font-size:12px; color:#999;}
.breadnav a { font-size:12px; color:#999;}

/*top*/
.top { background:#3c3c3c; height:34px; color:#ababab; line-height:34px; }
.top a { color:#ababab; width:44px; height:20px; line-height:20px; display:inline-block; margin-top:6px; margin-left:5px; text-align:center; border-radius:6px; border:1px solid #ababab;}
.logo { margin-top:12px;}
.nav > ul > li { float:left;height:100px;position:relative;}
.nav > ul > li > a { display:block; height:100px; line-height:100px; font-size:16px; color:#3c3c3c;border-right:1px solid #eeeeee; padding:0px 37px;}
.nav > ul >  li > a:hover { background:#fcfcfc; color:#0093dd; border-top:5px solid #0093dd; height:95px;}

.sub { width:100%;  display:none; position:absolute; top:100px; left:0px; z-index:9999; background:#fcfcfc; }
.sub li { width:100%;color:#666;}
.sub li a{ width:100%; text-align:center; font-size:12px; height:36px; line-height:36px; display:block; color:#666;}
.sub a:hover {  color:#FFF; background:#0093dd;font-size:13px;}


/*新品*/
.i-new-pro { padding-top:54px; text-align:center;}
.i-new-pro .t1 em { font-size:24px; color:#000; width:100%; text-align:center; font-weight:bold;}
.i-new-pro .t1 span { display:block; width:100%; text-align:center; font-size:12px; color:#999999; margin-top:10px;}
.i-new-pro .t1 i { width:38px; height:2px; margin:0px auto; background:#0093dd; margin-top:8px;}
.i-new-pro .a1 {width:300px; height:220px; overflow:hidden}
.i-new-pro .a1 img {width:300px; height:220px;transition: all 300ms ease 0s;}
.i-new-pro .a1 a:hover img {transform: scale(1.1,1.1);
-ms-transform: scale(1.1,1.1);	/* IE 9 */
-webkit-transform: scale(1.1,1.1);	/* Safari 和 Chrome */
-o-transform: scale(1.1,1.1);	/* Opera */
-moz-transform:scale(1.1,1.1);	/* Firefox */transition: all 300ms ease 0s;}
.i-new-pro .b1, .i-new-pro .b2 { position:relative; width:300px; height:150px; padding-top:70px; background:#f6f6f6; text-align:center; font-size:18px; color:#000; z-index:2;}
.i-new-pro .b1 span , .i-new-pro .b2 span{ display:block; width:300px; margin-top:10px;}
.i-new-pro .b1 span a ,.i-new-pro .b2 span a { font-size:12px; color:#666666}
.i-new-pro .b1 span a:hover , .i-new-pro .b2 span a:hover{ color:#0093dd}
.i-new-pro .b1 i , .i-new-pro .b2 i { width:46px; height:3px; background:#bbbbbb;display:block; margin:15px auto; }
.i-new-pro .b1 em { background:url(../images/triangle.png); width:14px; height:22px; position:absolute; left:-14px; top:100px;}
.i-new-pro .b2 em { background:url(../images/triangle1.png); width:14px; height:22px; position:absolute; right:-14px; top:100px;}
.i-new-pro .more a{ display:block; width:104px; height:40px; line-height:40px; border:1px solid #0093dd; text-align:center; color:#0093dd; margin:0px auto; margin-top:35px; font-size:14px;}

/*关于我们*/
.i-about { height:312px; background:url(../images/aboutbg.jpg) top center no-repeat; margin-top:50px;text-align:center; padding-top:40px;}
.i-about .t1 em { font-size:24px; color:#fff; width:100%; text-align:center; font-weight:bold;}
.i-about .t1 span { display:block; width:100%; text-align:center; font-size:12px; color:#fff; margin-top:10px;}
.i-about .t1 i { width:38px; height:2px; margin:0px auto; background:#fff; margin-top:8px;}
.i-about .con2 { background:#fff;top:102px; left:0px; height:327px;border-bottom:4px solid #f2f2f2;}
.i-about .video {width:366px; height:260px; margin-top:40px; margin-left:40px;}
.i-about .intro { width:719px; margin-left:35px; margin-top:40px; line-height:32px; color:#333333; font-size:13px; text-align:justify; height:190px; overflow:hidden;}
.i-about .more a{ display:block; width:88px; height:30px; line-height:30px; background:#0093dd; text-align:center; color:#fff; margin-top:25px; font-size:14px; margin-left:35px;}

/*工厂*/
.i-fac { margin-top:174px; text-align:center;}
.i-fac .t1 em { font-size:24px; color:#000; width:100%; text-align:center; font-weight:bold;}
.i-fac .t1 span { display:block; width:100%; text-align:center; font-size:12px; color:#999999; margin-top:10px;}
.i-fac .t1 i { width:38px; height:2px; margin:0px auto; background:#0093dd; margin-top:8px;}

.cont_right{width:1240px; float:right; margin-top:32px;}
.pro_list{ width:1240px;height:195px; float:left; overflow:hidden;}
.links{width:1240px; float:left;overflow:hidden;}
.mr_frbox { height:195px;}
.mr_frBtnL { float: left; cursor: pointer; display: inline; }
.mr_frUl { float: left;width:1120px; height:195px;overflow:hidden;}
.mr_frBtnR { float: right; cursor: pointer; }
.mr_frUl ul a { width:270px; height:195px; margin-right:14px; font-family: "微软雅黑"; font-size:13px; color:#333; line-height:28px; overflow:hidden; text-align:center; float:left;}
.mr_frUl ul a:hover{color:#00358b;}
.mr_frUl ul li { display: inline; float: left; width:270px; height:195px; overflow: hidden;}
.mr_frUl ul li img { width:270px; height:195px;  display: block; }
.mr_frUl ul li:hover{ width:270px; height:195px; opacity:0.8;}
.prevs{width:45px; height:45px; float:left; background:url(../images/left.png); margin-top:70px; margin-right:15px;}
.nexts{width:45px; height:45px;float:right; background:url(../images/right.png); margin-top:70px; margin-left:15px;}


/*首页发展历程*/
.i-dev { background:#f9f9f9; margin-top:40px; padding-bottom:80px;}
.i-dev .pic { margin-top:100px;}
.dev-list { width:800px; border-left:1px solid #a2d5b8; margin-top:75px;}
.dev-list ul li { position:relative; padding-left:10px; float:left; margin-bottom:30px;}
.dev-list ul li i { position:absolute; width:9px; height:9px; background:#0093dd; border-radius:9px; left:-4px; top:8px;}
.dev-list ul li span { font-size:16px; font-weight:bold; color:#0093dd; display:block; float:left; width:80px;}
.dev-list ul li em { float:right; width:710px; color:#666666; font-size:13px; line-height:30px; margin-top:-6px;}

/*快速导航*/
.i-icons  { margin-top:70px; height:120px;}
.i-icons dl { float:left;width:370px; padding-left:30px; background:url(../images/icon-bg.png) 350px no-repeat;}
.i-icons dl dt { float:left; width:58px; margin-right:10px;}
.i-icons dl dd { float:left;width:200px; color:#999999; margin-bottom:5px; }
.i-icons dl dd a { font-size:18px; font-weight:bold; color:#000;}

/*底部*/
.bottom { height:100px; background:#3c3c3c;color:#a7a7a7;}
.bt-nav ul li {float:left;}
.bt-nav ul li a{ color:#a7a7a7;  padding-right:20px; border-right:1px solid #a7a7a7; margin-right:20px; display:inline-block; height:12px; line-height:12px;}
.copyright {}
.bt-contact {}
.bt-links a { display:inline-block;color:#a7a7a7;}

/*内页公用*/
.in-banner { height:245px; z-index:9999}
.in-nav { height:68px; border-bottom:1px solid #e5e5e5; padding-top:32px;}
.in-nav ul { width:100%; float:left; text-align:center;}
.in-nav  li { display:inline-block; margin:0px 10px; position:relative;}
.in-nav  li a { display:inline-block; padding:0px 15px; height:38px; line-height:38px; border:1px solid #dcdcdc; border-radius:19px; color:#666; font-size:14px;}
.in-nav  li span { position:absolute; background:url(../images/innav-h.png); width:10px; height:30px; display:block; bottom:-33px; left:45%; display:none;}
.in-nav  li:hover span { display:block;}
.on {}
.in-nav  li a:hover {border:1px solid #0093dd; background:#0093dd; color:#fff;}
.in-nav  li a.active {border:1px solid #0093dd; background:#0093dd; color:#fff;}
.in-nav  li.active span { display:block;}
.in-con { padding:54px 0px; font-size:14px; color:#333;}

/*内页发展历程*/
.in-dev-list { width:1200px; border-left:1px solid #a2d5b8; }
.in-dev-list ul li { position:relative; padding-left:10px; float:left; margin-bottom:30px;}
.in-dev-list ul li i { position:absolute; width:9px; height:9px; background:#0093dd; border-radius:9px; left:-4px; top:8px;}
.in-dev-list ul li span { font-size:16px; font-weight:bold; color:#0093dd; display:block; float:left; width:80px;}
.in-dev-list ul li em { float:right; width:1108px; color:#666666; font-size:13px; line-height:30px; margin-top:-6px;}

/*荣誉资质*/

.honor-list ul li { float:left; width:390px; height:286px; overflow:hidden; margin-right:15px; margin-bottom:15px;}
.honor-list ul li img {width:390px; height:286px;transition: all 300ms ease 0s;}
.honor-list ul li a:hover img { opacity:0.8;}
.honor-list ul li .pro-t {width:360px; height:286px; line-height:50px; text-align:center;background:url(../images/pro-t-bg.png) repeat; top:236px; left:0px; padding:0px 15px; color:#fff; font-size:16px; display:block;}


/*新闻*/
.in-newslist .more { margin-top:30px;}
.in-newslist .more a{ background:url(../images/news-more.png); display:block; width:46px; height:46px;}
.in-newslist li { padding:38px 0px; border-bottom:1px solid #e5e5e5; float:left;}
.in-newslist li:hover .more a{background:url(../images/news-more-h.png);}
.in-newslist li:hover .newlist-t a {color:#0093dd;}
.newlist-time { width:92px; font-size:36px; color:#333; margin-right:33px;}
.newlist-time span { display:block; width:92px; text-align:right; font-size:14px; color:#999999;}
.newlist-pic { margin-right:46px;}
.newlist-pic img { width:230px; height:120px;}
.newlist-t { width:653px; margin-right:100px; }
.newlist-t a {color:#333; font-size:18px;}
.newlist-t a span { display:block; font-size:14px; color:#666666; margin-top:15px; line-height:24px;}
/*新闻详情*/
.news-tt { height:60px; line-height:60px; font-size:16px; font-weight:bold; color:#000; }
.news-at {border-bottom:1px dashed #eee; padding-bottom:20px;border-bottom:1px dashed #ccc; color:#666}
.news-con { padding:40px 0px;}
/*产品*/
.in-prolist {}
.in-prolist ul li { float:left; width:390px; height:286px; overflow:hidden; margin-right:15px; margin-bottom:15px;}
.in-prolist ul li img {width:390px; height:286px;transition: all 300ms ease 0s;}
.in-prolist ul li a:hover img { opacity:0.8;}
.in-prolist ul li .pro-t {width:360px; height:286px; line-height:50px; text-align:center;background:url(../images/pro-t-bg.png) repeat; top:236px; left:0px; padding:0px 15px; color:#fff; font-size:16px; display:block;}

/*page*/
#dcms_pager .pages {border:none;text-transform:uppercase;font-size:12px;margin:10px 0 30px 0;padding:30px 0px;height:40px;clear:both;text-align:center;}
#dcms_pager .pages a {border:1px solid #ccc;text-decoration:none;margin:0 5px 0 0;padding:10px;font-size:12px;height:40px;line-height:40px;background:#fff;}
#dcms_pager .pages a:hover {border:1px solid #dcdcdc;}
#dcms_pager .pages .pgempty {border:1px solid #dcdcdc;color:#999999;background:#fff;}
#dcms_pager .pages .pgcurrent {border:1px solid #aeaeae;color:#fff;font-weight:bold;background-color:#0093dd;}


